Main Page Modules Data Structures File List Data Fields Globals Related Pages

# skipDir_s Struct Reference

## Data Fields
int | dnlen
const char * | dn

## Field Documentation

const char* skipDir_s::dn

| Definition at line 3273 of file rpmdb.c. Referenced by skipDir.

int skipDir_s::dnlen

| Definition at line 3271 of file rpmdb.c. Referenced by skipDir.

The documentation for this struct was generated from the following file:

- rpmdb/rpmdb.c